<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/

if (stristr(htmlentities($_SERVER['PHP_SELF']), "inc_header.php")) {
	die("<table style='padding: 2px; border: 1px solid #999; background-color: #EEE; font-family: Verdana; font-size: 10px;' align='center'><tr><td><b>Error:</b> This file cannot be opened directly!</td></tr></table>");
}

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!-- 
/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/
-->

<?php if (!defined("_TEXT_DIRECTION_")) { define("_TEXT_DIRECTION_","ltr"); } ?>
<html dir="<?php echo _TEXT_DIRECTION_; ?>">
<head>
	<?php
	
	global $siteConfig;
		
	$page = (isset($_GET['page'])) ? inCode($_GET['page']) : "" ;
		
	$sitetitle = $siteConfig['site_name']." > "._ADMINISTRATION_;
	if ($page!="") { $sitetitle .= " > ".ucfirst(str_replace("_"," ",$page)); }
	echo "<title>$sitetitle</title>\n";
	echo "<link rel='stylesheet' href='admin/inc/inc_tpl.css' type='text/css'>\n";
	if (!defined("_LANG_CHARSET_")) { define("_LANG_CHARSET_","utf-8"); }
	echo "<meta http-equiv='Content-Type' content='text/html' charset='"._LANG_CHARSET_."'>\n";
	?> <style type="text/css">
		p { padding: 0; margin: 0; }
		form { padding: 0; margin: 0; }
		.errorbox {
			border:1px solid #990000;
			background-color:#FFF9DD;
			background-image:url(images/errbg.gif);
			background-repeat:no-repeat;
			background-position:top right;
			margin:2px;
			color: #990000;
			font-size:10px;
		}
		.errorbox_title {
			background-color:#990000;
			background-image:url(images/errtbg.gif);
			background-repeat:repeat-x;
			color: #FFF9DD;
			font-size:12px;
		}
		.errorbox_text {
			color: #990000;
			font-size:10px;
		}
		.banned { background:url(admin/images/bg_banned.gif) #FFBE93 repeat-x; }
		.warning { background:url(admin/images/bg_bot.gif) #FFEB9B repeat-x; }
		</style>
	<?php
	
	//===================================================
	//Custom header
	//===================================================
	if (file_exists("inc/inc_header_custom.php")) { include("inc/inc_header_custom.php"); }
	
	//===================================================
	//Javascript
	//===================================================
	require_once("inc/inc_javascript.php");
	
	echo "<link rel='stylesheet' href='admin/inc/inc_tpl.css' type='text/css'>\n";
	?>
	<script type="text/javascript">
		<!--
		//Show/Hide item
		function showhide(id) {
			 if (document.getElementById){
					if(document.getElementById(id).style.display == 'none'){
						document.getElementById(id).style.display = 'block';
					} else {
						document.getElementById(id).style.display = 'none';
					}
			}
		}
		function itemSlide(id,tot) {
			for(i=1;i<=tot;i++) {
				document.getElementById(i).style.display = 'none';
			}
			document.getElementById(id).style.display = 'block';
		}
		//-->
	</script>
</head>

<body>

<?php
	tpl_admin_head();
	
	include_once("admin/inc/inc_newevents.php");
?>